/*     146790 : 타이틀 텍스트      */
.title__146790__ {font-size:0;}
.title__146790__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146790__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__146790__.style_top p {padding-top:10px}
.title__146790__.style_top p:before {top:0;left:0;width:30px;height:4px;left:50%; transform: translatex(-50%);}

.title__146790__.style_right p {padding-right:14px}
.title__146790__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__146790__.style_bottom p {padding-bottom:12px}
.title__146790__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__146790__.style_left p {padding-left:14px}
.title__146790__.style_left p:before {top:16%;left:0;width:4px;height:30px; }

.title__146790__.style_circle1 p {padding-left:18px}
.title__146790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146790__.style_circle2 p {padding-left:18px}
.title__146790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146790__ p {font-size:44px}
	.title__146790__.style_top p:before {width:44px}
	.title__146790__.style_right p:before {height:44px}
	.title__146790__.style_bottom p:before {width:44px}
	.title__146790__.style_left p:before {height:44px}
}

/*     146791 : 한줄 텍스트      */

.text__146791__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__146791__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__146791__ p {font-size:14px}
}

/*     146792 : 점선      */
.dashed_line__146792__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__146792__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__146792__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__146792__ {height:0px}
}

/*     146800 : 장문 텍스트      */
.textarea__146800__ p {font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__146800__ p {font-size:22px}
}

/*     146798 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__146798__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__146798__ a {display:block;border:none}
.pm-banner_slide_basic__146798__ a img {border:none}
.pm-banner_slide_basic__146798__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__146798__ .item {position:relative}
.pm-banner_slide_basic__146798__ .item img {vertical-align:top}

.pm-banner_slide_basic__146798__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__146798__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__146798__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__146798__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__146798__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__146798__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__146798__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__146798__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__146798__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__146798__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__146798__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__146798__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__146798__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__146798__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__146798__.empty__146798__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__146798__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__146798__.build_edit_mode .item:first-child {display:block}

/*     146795 : 공백      */
.solid_line__146795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__146795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146795__ {height:10px}
}

/*     146796 : 배경설정      */
.block_option__146796__ {display:table;width:100%}
.block_option__146796__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__146796__ {}
}


@media (min-width:1024px){
	.row__146796__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     146797 : 이미지      */
.img__146797__ {max-width:100%}
.img__146797__ * {box-sizing:border-box}
.img__146797__ a {display:block;vertical-align:top}
.img__146797__ img {width: px;vertical-align:top}

